<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.410999298096</MDI>
      <MDI key="STATISTICS_MEAN">2.8915323057753</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.947999954224</MDI>
      <MDI key="STATISTICS_STDDEV">8.4386104092539</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
